
Application: gvSIG desktop - gvSIG bugs #3107
InfoByPoint for raster layers is not refreshed changing the layer from the list
01/13/2015 12:17 PM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If we have two or more raster layers in the view and want to identify the pixel values of each of them, the InfoByPoint allows only to
identify the value of a single raster. If we choose a different option from the InfoByPoint layer list, the value remains always the same,
so it's not updated in reference to the selected layer.

History
#1 - 02/05/2015 07:22 PM - Antonio Falciano
- Target version set to 2.2.0-2311-rc2

The InfoByPoint tool for raster layer doesn't allow to identify the pixel value of more than one layer. This is a regression in reference to gvSIG 1.x.

#2 - 04/27/2015 02:16 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)
